{% extends layout('no-container') %}

{% block breadcrumb %}
    <section class="section hero page-hero position-relative pt-5" id="hero">
        <div class="container page-container">
            <div class="row pt-5">
                <div class="col-lg-12">
                    <div class="title-content">
                        <h2 class="base-color">
                            {{  trans('theme::field.blog.latest_blog') }}
                        </h2>
                    </div>
                </div>
            </div>
            <!-- Breadcrumb -->
            <div class="row page-title pb-5">
                <div class="col-12">
                    <ul class="mb-0 breadcrumb">
                        <li class="breadcrumb-item">
                            <a href="{{ url('/') }}">
                                <i class="fa fa-home" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li class="breadcrumb-item">
                            <a href="{{ route('anomaly.module.posts::posts.index') }}">
                                {{ trans('theme::field.blog.blog') }}
                            </a>
                        </li>
                        <li class="breadcrumb-item">
                            {{ category.name }}
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </section>
{% endblock %}

{% block content %}
    <section id="blog" class="section blog py-5">
        <div class="container">
            <div class="row">
                {% set posts = entries('posts').where('category_id', category.id).recent().paginate() %}
                {% include "anomaly.module.posts::posts/partials/posts" with {"posts": posts} %}
            </div>
            {{ posts.links|raw }}
        </div>
    </section>
{% endblock %}
